IPS 4 to Xenforo Migration

QuickSixSurfer

New member
We're jumping, leaping and running away from IPS to Xenforo :barefoot: I am certain that many have made this move and would like some feedback on the migration process. We know about the migration script: https://xenforo.com/solutions/#migration . And we also know about the requirements script: https://xenforo.com/purchase/requirements-zip

What are some of the the issues that you have experienced, like this one: https://xenforo.com/community/threads/import-from-ips-4-x-cant-see-forum.194497/

What we plan on doing is making a copy of our IPS4 database and converting that to Xenforo using a test site. Once that's successful, we can play with the Xenforo test site before repeating the process and on a live site. How easy is it for us to change the domain URL on the Xenoforo license from our test site to our real site?

Any feedback is welcomed and very appreciated :cool:.
 
Last edited:

beerForo

Well-known member
The importers are kept up to date, your best bet is to test one out and if you have any issues, they can address them in a ticket. If you did have an issue they wouldn't make you wait for a new importer release. They'd help you fix it, in most cases.
 

QuickSixSurfer

New member
Could someone please direct or educate me on which versions of IPS does Xenoforo support for migration? I followed the migration link, but it doesn't specify which versions of IPS are supported for migration.
 

Chris D

XenForo developer
Staff member
Officially the Importer is marked as supporting Invision Community 4.x so the expectation is that the importer should work with any version from 4.0 to... whatever the current one is :)

In reality we don't always have the means to test as each new version is released so we rely on reports from users to inform us if there are things that need to change.

So your approach of using a test site is absolutely wise and if you encounter any issues whatsoever you'd just need to let us know and we'll hopefully have a fix or a workaround in place for you fairly quickly.
 

QuickSixSurfer

New member
Officially the Importer is marked as supporting Invision Community 4.x so the expectation is that the importer should work with any version from 4.0 to... whatever the current one is :)

In reality we don't always have the means to test as each new version is released so we rely on reports from users to inform us if there are things that need to change.

So your approach of using a test site is absolutely wise and if you encounter any issues whatsoever you'd just need to let us know and we'll hopefully have a fix or a workaround in place for you fairly quickly.
Got it ;)
 
Top